# Notice

## Options

| Prop       | Description                    | Default                |
| ---------- | ------------------------------ | ---------------------- |
| `color`    | Notice color                   | `normal`               |
| `icon`     | Icon rendered before the text  | `null`                 |
| `text`     | Text for notice                | `null`                 |
